[DriverInterface]
InterfaceGUID = {167E584E-F108-451D-99C9-12A16696681B}

[ASIO]
AsioDriverGUID = {6B3BA606-8664-4426-8994-0F1E6FE6199F}
AsioDisplayName = "FiiO ASIO Driver"
AsioControlPanel = "FiiOCplApp.exe"
AsioControlPanelArgs = "-asio"

